Lightning 3.8b1 Funktioniert mit SeaMonkey 2.33 - 2.33.*, Thunderbird 36.0 - 36.* Beta Version.